/* 

Theme Name: Responsive Child Theme

Theme URI: http://cyberchimps.com/guide/child-theme-example/

Description: Responsive Child Theme

Template: responsive

Version: 1.0.0

Author: CyberChimps

Author URI: https://cyberchimps.com/

License: GNU General Public License

License URI: license.txt

*/

/* =Start From Here

-------------------------------------------------------------- */



body {

	background-size: cover;

}

td {

	vertical-align: top !important;	

}

.flexbox {

}

h1, h3, h5 {

	color: #0069aa;

}

h1 {

	font-size: xx-large !important;

	text-align: left;

}

h2 {

	font-size: large;

	font-weight: normal;

	color: #bf2734;

}
h4 {
	color: #039;
}





.widget-title h3, .widget-title-home h3 {

	padding-bottom: 5px;

}

.textwidget p {

	margin-top: 0px;

}

a {

	color: #bf2734;

}

a:visited {

    color: #bf2734;

	text-decoration: underline;

}

a:hover {

	color: #0069aa;

}

a img.alignnone, img.alignnone {

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0;

}

p {

}

blockquote p {

	margin-top: 0px;

}

.post-entry blockquote {

	background: url("http://ercolina-usa.com/wp-content/uploads/2015/04/blockquote.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);

	color: #444;

	padding: 10px 20px 10px 50px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

cite {

	font-weight: bold;

}

#container {

	padding-right: 10px;

	padding-left: 10px;

}

#wrapper {

	margin-bottom: 0px;

	border-radius: 0px;

	margin-top: 0px !important;

	background-image: url("http://ercolina-usa.com/wp-content/uploads/2012/05/content-bg.png");

	background-color: transparent;

	padding-bottom: 0px;

}

.front-page #wrapper {

	margin-bottom: 0px;

}

#header {

}

.logo-cta {

	background-image: url("http://ercolina-usa.com/wp-content/uploads/2012/05/content-bg.png");

	display: block;

	overflow: auto;

}

.sub-header {

	background-color: #dedcdd;

	text-align: center;

	padding-top: 0px;

	padding-bottom: 0px;

	overflow: auto;

}

#logo {

	margin-bottom: 20px;

	margin-top: 10px;

	margin-left: 20px;

}

#logo img {

	float: left;

}

.site-name a {

	color: #0069aa;

}

.site-info {

	float: left;

}

.site-description {

	clear: left;

	color: #000 !important;

	margin-top: 2%;

	margin-bottom: 0px;

	font-size: large;

	font-weight: bold;

}

.top-widget, .front-page .top-widget {

	margin-top: 25px !important;

	margin-bottom: 25px;

}

.top-widget {

	width: auto;

}

.top-menu {

	margin-bottom: 0px;

	float: none;

	text-align: right;

}

ul.top-menu {

	margin-top: 0px;

}

.top-menu li {

}

#top ul.nav li a {



}

.top-menu li a {

	color: #094b85;

	text-align: center;

	max-width: 80px;

	border-left-style: none;

	font-size: small;

	height: 32px;

	padding-top: 8px;

	padding-right: 5px;

	padding-bottom: 0px;

	padding-left: 5px;

	display: inline-block;

	background-color: #CCC;

	margin-top: 3px;

}

.top-menu li a:hover {

	background-color: #a52a22;

	color: #fff;

}

.top-menu li a:hover {

}

.cta {

	color: #bf2734;

	font-size: xx-large;

	padding-bottom: 10px;

	padding-right: 10px;

	padding-left: 10px;

	clear: left;

}

.call-to-action {

	margin-right: auto;

	margin-bottom: 20px;

	margin-left: auto;

	text-align: left;

	padding-left: 40px;

}

#featured {

	border: none;

	border-radius: 0px;

	background-color: transparent;

	width: 100%;

	margin-bottom: 0px;

	padding-bottom:0px;

}

#featured-content h1, #featured-content h2, #featured-content p {

	text-align: left !important;

}

.featured-title {

	padding-left: 40px;

}

.featured-subtitle {

	padding-left: 40px;

}

.menu {

	/*background-image: -moz-linear-gradient(center top, #595959, #999999);*/



	background: #595959 !important;

}

.menu a {

	color: #fff !important;

	border-left-color: #FFF !important;

}

.menu a:hover {

	background-color: #999 !important;

}

.menu li a:hover {

	color: #FFF !important;

	background-color: #999999 !important;

}

.menu li li {

	background-color: #999999;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	margin-bottom: 0px;

}

.menu li li a {

	color: #FFF !important;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #FFF;

	background-color: #999999 !important;

	background-image: none;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFF;

	height: auto !important;

}

.menu li li a:hover {

	background-color: #595959 !important;

	color: #FFF !important;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #FFF;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFF;

}

.menu a:hover {

	text-decoration: none;

	background-image: none;

	background-color: #595959;

	color: #FFF !important;

}

.menu .current_page_item a, .menu .current-menu-parent a {

	background-color: #999 !important;

}

.menu .sub-menu {

	background-color: #999999 !important;

	border-bottom-style: none !important;

}

.js .main-nav {

	background-color: #595959 !important;

}

.js .main-nav .menu li {

	background-image: -moz-linear-gradient(center top, #595959, #999999);

	background-color: #595959 !important;

}

.js .main-nav .menu li a {

}

.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a {

	background-color: #595959;

}

.js .main-nav .menu li a:hover, .js .main-nav .menu li li a:hover {

	background-color:#595959 !important;

	color: #fff !important;

}

.js .main-nav #responsive_current_menu_item {

	background-color: #595959 !important;

}

.wpcf7-form label {

	display: block;

	float: left;

	width:150px;

	margin-right: 5px;

	text-align:right;

}

input.wpcf7-submit {

	cursor: pointer;

	background-color:#ae222b;

	color: #FFF;

	border: none;

	background-image: none;

	text-shadow: none;

}

input.wpcf7-submit:hover {

	background-color:#d61219;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	background-image: none;

	color: #FFF;

}

input.referrer-page {

	display: none;

}

.powered {

	display: none;

}

#colophon-widget {

	margin-bottom: 0px;

}

.note {

	background-color: #ccc;

	font-size: 12px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-radius: 0px;

	padding: 8px;

	margin-top: 0px;

	margin-bottom: 0px;

}

.colophon-widget {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-radius: 0px;

	margin-top: 0px;

	margin-bottom: 0px;

	border-bottom-width: 1px;

	border-bottom-color: #FFF;

}

.colophon-widget p {

	margin: 0px;

}

.colophon-widget a {

	font-size: 16px;

	font-weight: bold;

	clear: left;

	display: block;

}

.home-widgets .widget-wrapper {

	background-color: transparent;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-radius:0px;

}

.share-icons {

	margin: 5px;

	width: auto;

	display: inline-block;

}

.ercolina-address {

	color: #FFF;

	padding-right: 1%;

	padding-left: 1%;

	margin-top: 16px;

	float: right;

	font-size: small !important;

}

.ercolina-address a {

	color: #fff !important;

}

.ercolina-address a:hover {

	text-decoration: underline;

}

.footer-bottom {

	background-color: #595959;

	padding-top: 5px;

	padding-bottom: 5px;

	float: left;

	width: 100%;

}

#footer {

	padding-right: 10px;

	padding-left: 10px;

}

#footer a {

	color: #bf2734;

}

#footer a:hover {

	color: #0069aa;

}

.wpcmsdev-columns .column {

	margin-right: 2% !important;

}

.interiorsubnav {

	border-bottom: 3px solid #fff;

	border-top: 1px solid #fff;

	margin-bottom: 15px;

}

.interiorsubnav ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

.interiorsubnav ul li {

	display: inline-block;

}

.interiorsubnav ul li a {

	margin-right: 10px;

	padding: 5px;

	font-size: small;

	display: block;

	white-space: nowrap;

}



select, textarea, input[type="text"], input[type="password"], input[type="email"] {

	width: 100%;

}

#loginform label {

	display: block;

}

#loginform input {

	margin-bottom: 0px;

}

#loginform p {

	margin-bottom: 5px;

}

p.login-submit input {

	cursor: pointer;

	background-color:#627683;

	color: #FFF;

	border: none;

}

p.login-submit input:hover {

	background-color:#828d98;

}

.promotion-box {

	border: 5px solid #005188;

	background-color: #FFF;

	width: 85%;

	margin-bottom: 15px;

	margin-left: auto;

	margin-right: auto;

	padding-right: 2%;

	padding-left: 2%;

	padding-bottom: 10px;

}

.promotion-box p {

	margin-bottom: 0px;

}

.wpcmsdev-columns .column {

	margin-right: 2%;

	display: table-cell;

	vertical-align: middle;

	margin-left: 0px;

}

.entry img, img.thumbnail {

	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: medium none;

	border-radius: 10px !important;

	padding: 0;

}

table, td, th {

	border: none;

}

td, th {

	padding: 0px;

}

.breadcrumb-current {

	display: none;

}



p.login-submit input {

	background-color: #627683 !important;

	background-image: none !important;

	text-shadow: none !important;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

p.login-submit input:hover {

	background-color: #C33 !important;

	background-image: none !important;

	text-shadow: none !important;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	color: #fff !important;

}

 @media screen and (max-width: 640px) {

#logo {

	margin-left: 0px;

}

#logo img {

	float: none;

}

h1 {

	font-size: large !important;

}

.site-info {

	float: none;

}

.sub-header {

	display: none !important;

	visibility: hidden !important;

}

.additional-header {

	display: none !important;

	visibility: hidden !important;

}

.alignright, a img.alignright {

	float: none !important;

	clear: both;

	vertical-align: bottom !important;

	margin: 0px;

	padding: 0px;

}

.alignleft, a img.alignleft {

	float: none !important;

	clear: both;

	vertical-align: bottom !important;

	margin: 0px;

	padding: 0px;

}

.page-id-37 .column-width-one-third {

	text-align: center;

}

.page-id-37 .column-width-one-third p {

	text-align: center !important;

}

}

 @media screen and (max-width: 320px) {

#logo {

	margin-left: 0px;

}

#logo img {

	float: none;

}

.breadcrumb-list {

	display: none;

}

h1 {

	display: none !important;

}

.site-info {

	float: none;

}

.sub-header {

	display: none !important;

	visibility: hidden !important;

}

.additional-header {

	display: none !important;

	visibility: hidden !important;

}

.alignright, a img.alignright {

	float: none !important;

	clear: both;

	vertical-align: bottom !important;

	margin: 0px;

	padding: 0px;

}

.alignleft, a img.alignleft {

	float: none !important;

	clear: both;

	vertical-align: bottom !important;

	margin: 0px;

	padding: 0px;

}

}















/*The last 29 days of the month are the hardest."- Nikola Tesla*/

